.tabbed-feature-content__tab-item {
  border: 0;
  background-color: transparent;
  color: var(--color-headline)
}
.tabbed-feature-content__tab-item.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  inset-inline-start: 50%;
  width: calc(100% - 8rem);
  height: 2px;
  transform: translateX(calc(-50% * var(--dir)));
  background-color: var(--color-headline)
}
.tabbed-feature-content__panels > div {
  display: none
}
.tabbed-feature-content__panels > div.active {
  display: block
}
.tabbed-feature-content .swiper {
  margin: 0 -3rem
}
.tabbed-feature-content .arrow-button {
  position: absolute;
  z-index: 2;
  top: 4px;
  width: 4rem;
  height: 4rem
}
.tabbed-feature-content .arrow-button:first-of-type {
  inset-inline-start: 0
}
.tabbed-feature-content .arrow-button:last-of-type {
  inset-inline-end: 0
}
@media (min-width:768px) {
  .tabbed-feature-content__left,
  .tabbed-feature-content__right {
    width: 50%
  }
  .tabbed-feature-content__tab-item {
    border-inline-start: solid 2px var(--light-25);
    outline: 0;
    outline-offset: -1px
  }
  .tabbed-feature-content__tab-item.active {
    border-inline-start-color: var(--color-headline)
  }
  .tabbed-feature-content__tab-item.active::after {
    display: none
  }
  .tabbed-feature-content__tab-item:focus-within {
    outline: solid 1px var(--light-25)
  }
  .tabbed-feature-content__image {
    min-height: 36.4rem
  }
  .tabbed-feature-content .arrow-button {
    display: none
  }
  .tabbed-feature-content .swiper {
    margin: 0
  }
}
@media (min-width:1200px) {
  .tabbed-feature-content__image {
    min-height: 44.8rem
  }
}
@media (max-width: 768px) {
  .tabs__link {
    min-width: 180px;
  }
}